## rust-anes 0.1.6

=== debian/changelog ===
rust-anes (0.1.6-1) unstable; urgency=medium

  * Package anes 0.1.6 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Wed, 16 Nov 2022 22:31:03 +0100
