=== debian/control ===
Source: rust-anes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anes
X-Cargo-Crate: anes
Rules-Requires-Root: no

Package: librust-anes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~)
Provides:
 librust-anes+bitflags-dev (= ${binary:Version}),
 librust-anes+default-dev (= ${binary:Version}),
 librust-anes+parser-dev (= ${binary:Version}),
 librust-anes-0-dev (= ${binary:Version}),
 librust-anes-0+bitflags-dev (= ${binary:Version}),
 librust-anes-0+default-dev (= ${binary:Version}),
 librust-anes-0+parser-dev (= ${binary:Version}),
 librust-anes-0.1-dev (= ${binary:Version}),
 librust-anes-0.1+bitflags-dev (= ${binary:Version}),
 librust-anes-0.1+default-dev (= ${binary:Version}),
 librust-anes-0.1+parser-dev (= ${binary:Version}),
 librust-anes-0.1.6-dev (= ${binary:Version}),
 librust-anes-0.1.6+bitflags-dev (= ${binary:Version}),
 librust-anes-0.1.6+default-dev (= ${binary:Version}),
 librust-anes-0.1.6+parser-dev (= ${binary:Version})
Description: ANSI Escape Sequences provider & parser - Rust source code
 This package contains the source for the Rust anes crate, packaged by debcargo
 for use with cargo and dh-cargo.
