=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anes 0.1.6 --all-targets --all-features
Features: test-name=rust-anes:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-libc-0.2+default-dev (>= 0.2.66-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test anes 0.1.6 --all-targets --no-default-features --features bitflags
Features: test-name=librust-anes-dev:bitflags
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-libc-0.2+default-dev (>= 0.2.66-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test anes 0.1.6 --all-targets
Features: test-name=librust-anes-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-libc-0.2+default-dev (>= 0.2.66-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test anes 0.1.6 --all-targets --no-default-features --features parser
Features: test-name=librust-anes-dev:parser
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-libc-0.2+default-dev (>= 0.2.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anes 0.1.6 --all-targets --no-default-features
Features: test-name=librust-anes-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-libc-0.2+default-dev (>= 0.2.66-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
